# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Data/Dumper.pm) perl(English.pm) perl(File/Copy.pm) perl(File/Glob.pm) perl(File/Path.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(JSON/XS.pm) perl(Module/Build.pm) perl(Moo.pm) perl(MooX/Options.pm) perl(Scalar/Util.pm) perl(Term/ReadLine.pm) perl(Term/ReadLine/Perl.pm) perl(Test/More.pm) perl(WWW/REST.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_version 1.3
%define module_name Movies-Organizer
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.3
Release: alt1
Summary: Organize your movies using imdb
Group: Development/Perl
License: perl
URL: https://github.com/celogeek/MoviesOrganizer

Source0: http://cpan.org.ua/authors/id/C/CE/CELOGEEK/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README LICENSE README.mkdn
%perl_vendor_privlib/M*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.3-alt1
- initial import by package builder

